/* No comment provided by engineer. */
"About BetterZip" = "Über BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Dem Archiv hinzufügen…";

/* No comment provided by engineer. */
/* == */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "BetterZip Hilfe";

/* No comment provided by engineer. */
"Bigger" = "Größer";

/* No comment provided by engineer. */
"Bring All to Front" = "Alle nach vorne bringen";

/* No comment provided by engineer. */
"Clean…" = "Bereinigen…";

/* No comment provided by engineer. */
"Clear Menu" = "Menü aufräumen";

/* No comment provided by engineer. */
"Close" = "Schließen";

/* No comment provided by engineer. */
"Copy" = "Kopieren";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Symbolleiste anpassen…";

/* No comment provided by engineer. */
"Cut" = "Ausschneiden";

/* No comment provided by engineer. */
"Delete" = "Löschen";

/* No comment provided by engineer. */
"Edit" = "Bearbeiten";

/* No comment provided by engineer. */
"Extract All…" = "Alle entpacken…";

/* No comment provided by engineer. */
"Extract Selected…" = "Ausgewählte entpacken…";

/* No comment provided by engineer. */
"Extract with Preset" = "Mit Preset entpacken";

/* No comment provided by engineer. */
"Favorites" = "Dateibrowser ein/ausblenden";

/* No comment provided by engineer. */
"File" = "Ablage";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "Dateipakete einsehbar";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Archive in der Seitenleiste suchen…";

/* No comment provided by engineer. */
"Find Items in Archive" = "Objekte im Archiv suchen";

/* No comment provided by engineer. */
"Flat List" = "Flache Liste";

/* No comment provided by engineer. */
"Get in Touch" = "MacItBetter kontaktieren";

/* No comment provided by engineer. */
"Help" = "Hilfe";

/* No comment provided by engineer. */
"Hide BetterZip" = "BetterZip ausblenden";

/* No comment provided by engineer. */
"Hide Others" = "Andere ausblenden";

/* No comment provided by engineer. */
/* == */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Im Dock ablegen";

/* No comment provided by engineer. */
"New" = "Neu";

/* No comment provided by engineer. */
"New Folder" = "Neuer Ordner";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Mit Warteschlange packen…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Mit Warteschlange entpacken…";

/* No comment provided by engineer. */
"Open Recent" = "Benutzte Dokumente";

/* No comment provided by engineer. */
"Open…" = "Öffnen…";

/* No comment provided by engineer. */
"Operations Queue" = "Warteschlange";

/* No comment provided by engineer. */
"Outline View" = "Baumansicht";

/* No comment provided by engineer. */
/* == */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Paste" = "Einsetzen";

/* No comment provided by engineer. */
"Preferences…" = "Einstellungen…";

/* No comment provided by engineer. */
"Preview" = "Vorschau ein/ausblenden";

/* No comment provided by engineer. */
"Preview Font" = "Vorschau-Schrift";

/* No comment provided by engineer. */
"Quit BetterZip" = "BetterZip beenden";

/* No comment provided by engineer. */
"Redo" = "Wiederholen";

/* No comment provided by engineer. */
"Rename" = "Umbenennen";

/* No comment provided by engineer. */
"Revert" = "Zurück zur letzten Version";

/* No comment provided by engineer. */
"Save" = "Sichern";

/* No comment provided by engineer. */
"Save As…" = "Sichern unter…";

/* No comment provided by engineer. */
"Save with Preset" = "Mit Preset speichern";

/* No comment provided by engineer. */
"Select All" = "Alle auswählen";

/* No comment provided by engineer. */
"Services" = "Dienste";

/* No comment provided by engineer. */
"Show All" = "Alle einblenden";

/* No comment provided by engineer. */
"Show Fonts" = "Schriften einblenden";

/* No comment provided by engineer. */
"Show Hidden Files" = "Versteckte Dateien anzeigen";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Symbolleiste ein/ausblenden";

/* No comment provided by engineer. */
"Smaller" = "Kleiner";

/* No comment provided by engineer. */
"Test" = "Testen";

/* No comment provided by engineer. */
"Transcript" = "Konsole";

/* No comment provided by engineer. */
"Undo" = "Widerrufen";

/* No comment provided by engineer. */
"View" = "Darstellung";

/* No comment provided by engineer. */
"View License Agreement" = "Lizenzvereinbarung";

/* No comment provided by engineer. */
"View Selected Files" = "Ausgewählte Dateien anzeigen";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "MacItBetter.com besuchen";

/* No comment provided by engineer. */
"Window" = "Fenster";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Zeilen umbrechen";

/* No comment provided by engineer. */
"Zoom" = "Zoomen";

/* No comment provided by engineer. */
"Zoom In" = "Vergrößern";

/* No comment provided by engineer. */
"Zoom Out" = "Verkleinern";

